## cleanup-notifier-mx 22.05.01mx

=== debian/changelog ===
cleanup-notifier-mx (22.05.01mx) mx; urgency=medium

  * Initial build.

 -- fehlix <fehlix@mxlinux.org>  Sun, 01 May 2022 15:52:09 -0400
 
