## cleanup-notifier-mx 23.04

=== debian/changelog ===
cleanup-notifier-mx (23.04) mx; urgency=medium

  * Get translations from transifex
  * Adjust notification icon
  * Adjust meson build setup

 -- fehlix <fehlix@mxlinux.org>  Sun, 23 Apr 2023 07:02:47 -0500
 
