=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: fehlix <fehlix@mxlinux.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (=13),
  dh-python,
  gnome-pkg-tools (>= 0.21),
- meson (>= 0.52.0),
+ meson (>= 1.0),
 Standards-Version: 3.9.6
 
 Package: cleanup-notifier-mx
