## cleanup-notifier-mx 25.11.01

=== debian/changelog ===
cleanup-notifier-mx (25.11.01) mx; urgency=medium

  * Correct mx-cleanup path
  * Adjust threshold for space left at /boot
  * Change idle time to 10 minutes
  * Translations refresh

 -- fehlix <fehlix@mxlinux.org>  Thu, 06 Nov 2025 18:27:20 -0500
